/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	margin: 0 19px 0 0;
	float: left;
	width: 25px;
	height: 25px;
	background:url(../images/ico-checkbox.png) no-repeat;
}
.chk-checked {
	background: url(../images/ico-checkbox-hover.png) no-repeat;
}
.chk-disabled {
	background: #eee;
}
.jcf-label-disabled {
	color: #ccc;
}
/* custom select styles */
.select-area {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	height: 24px;
	width:267px !important;
	float: left;
	padding:8px 0 5px;
	background:#fff;
	border-radius:2px;
	-webkit-border-radius:2px;
	text-align:left;
	margin:0 0 9px;
}
.select-area.select-focus{
	background:#ed7a00;
	color:#fff;
}
.select-focus {
	border-color: #000;
}
.select-area .center {
	padding: 3px 29px 3px 15px;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	background: url(../images/ico-arrow-3.png) no-repeat;
	position: absolute;
	height: 7px;
	width: 8px;
	right: 7px;
	top: 14px;
}
.select-area.select-focus .select-opener{ background:url(../images/ico-arrow-3hover.png) no-repeat;}
.select-options {
	position: absolute;
	overflow: hidden;
	z-index: 2000;
}
.select-options .drop-holder {
	overflow: hidden;
	height: 1%;
	margin:1px 0 0;
	border-radius:2px;
	-webkit-border-radius:2px;
}
.select-options .drop-holder .drop-list{ height:auto !important;}  
.select-options ul {
	list-style: none;
	overflow: hidden;
	padding: 10px 0 15px;
	margin: 0;
	background:#fff;
        font-size: 10px;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 0px 10px;
	display: block;
	cursor: pointer;
	color: #ed7a00;
	height: 1%;
}
.select-options .item-selected a {
	text-decoration: none;
	color: #555;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}
